Open Infrastructure - Task #7238

some hosts (or vms) cannot migrate to server13
10/19/2019 05:54 PM - Il nu

Status: Closed Start date: 10/19/2019
Priority: Normal Due date:

Assignee: Il nu % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
a case: from server8 to server13 (server2 is included because it works from there)

vm id:24592 log:

Command execution fail: cat << EOT | /var/tmp/one/vmm/kvm/migrate 'one-24592' 'server13.place6.ungleich.ch’
'server8.place6.ungleich.ch' 24592 server8.place6.ungleich.ch

Sat Oct 19 17:31:11 2019 [Z0][VMM][E]: migrate: Command "virsh --connect gemu:///system migrate --live one-24592
gemu+ssh://server13.place6.ungleich.ch/system” failed: error: internal error: process exited while connecting to monitor:
2019-10-19T16:39:33.504536Z gemu-system-x86_64: -machine pc-i440fx-3.1,accel=kvm,usb=off,dump-guest-core=off: unsupported
machine type

® Cpu-s
server2:
Model name: AMD Opteron(tm) Processor 6136
Virtualization: AMD-V
Flags: fpu vme de pse tsc msr pae mce ¢x8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx

mmpxext fxsr_opt pdpe1gb rdtscp Im 3dnowext 3dnow constant_tsc rep_good nopl nonstop_tsc extd_apicid amd_dcm eagerfpu pni
monitor cx16 popcnt lahf_Im cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt
nodeid_msr hw_pstate vmmecall npt Ibrv svm_lock nrip_save pausefilter

server8:

Model name: AMD Opteron(tm) Processor 6136

Virtualization: ~ AMD-V

Flags: fpu vme de pse tsc msr pae mce ¢x8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx

mmxext fxsr_opt pdpe1gb rdtscp Im 3dnowext 3dnow constant_tsc rep_good nopl nonstop_tsc extd_apicid amd_dcm eagerfpu pni
monitor cx16 popcnt lahf_Im cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt
nodeid_msr hw_pstate vmmecall npt Ibrv svm_lock nrip_save pausefilter

serveri3:

Model name: AMD Opteron(TM) Processor 6274

Virtualization: AMD-V

Flags: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx

mmxext fxsr_opt pdpe1gb rdtscp Im constant_tsc rep_good nopl nonstop_tsc extd_apicid amd_dcm aperfmperf eagerfpu pni
pcimulgdg monitor ssse3 cx16 sse4_1 sse4_2 popcnt aes xsave avx lahf_Im cmp_legacy svm extapic cr8_legacy abm sse4a
misalignsse 3dnowprefetch osvw ibs xop skinit wdt lwp fma4 nodeid_msr topoext perfctr_core perfctr_nb cpb hw_pstate vmmcall arat
npt Ibrv svm_lock nrip_save tsc_scale vmcb_clean flushbyasid decodeassists pausefilter pfthreshold

gemu cpu types:
sever2: -machine pc-i440fx-2.8

server8: -machine pc-i440fx-3.1
server13: -machine pc-i440fx-2.8

History

#1 - 10/19/2019 05:55 PM - Il nu
- Project changed from 45 to Open Infrastructure

#2 - 02/24/2020 11:46 PM - Il nu

- Status changed from In Progress to Closed
